body	{
	font-family:"BitStream vera Sans",Verdana,Arial,Helvetica,'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;
	font-size:12px;	background-color: #ffffff; padding: 0; margin: 0 auto; 
}

* { margin:0; padding:0; }

/*ul, li	{ list-style-type:none; }*/

a	{ color: #686765; text-decoration:none; }

small, .small	{ font-size:10px; }

label	{ cursor:pointer; }
.floatleft	{ float:left; }
.alignleft	{ text-align:left; }
.floatright	{ float:right; }
.alignright	{ text-align:right; }

.clear	{ clear: both; }

div#pBody	{
	width: 980px; position: relative; margin: 0 auto; 
}

div#pHead	{
	position: absolute; left: 0; top: 0; height: 210px; width: 980px;
	background:url(../images/tbrd.jpg) no-repeat top left;
}

div#pLogo	{
	position: absolute; left: 12px; top: 0; width: 386px; height: 199px;
	background:url(../images/s2dlogo.jpg) no-repeat top left;
}

div#pCommons	{
	position: absolute; right: 0; top: 5px; font-size: 11px; letter-spacing: -1px;
	border-left: 1px solid #a8a59d;
}

div#pCommons a	{
	padding: 0 10px 0 10px; border-right: 1px solid #a8a59d;
}

div#pHeadline	{
	position: absolute; left: 410px; top: 28px; color: #666666;
	font-size: 12px; letter-spacing: -1px; line-height: 1.6em; text-align: justify;
	overflow: hidden; height: 199px;
}

#pHeadline strong 	{
	letter-spacing: -1px; font-size: 13px; text-transform: uppercase;
}

div#pNavigation	{
	position: absolute; left: 0; top: 207px; width: 400px;
	background:url(../images/nbck.gif) repeat-y top left;
}

div#pNavigationMain	{
	width: 196px; font-size: 11px; line-height: 1.6em; text-align: justify; color: #777777;
	letter-spacing: -1px; float: left;
}

div#pNavigationMain a	{
	text-transform: uppercase; font-size: 14px; color: #2c2c2c;
	letter-spacing: -1px; font-weight: bold;
}

div#pNavigationMain p	{
	padding: 10px 0 10px 20px;
}

div#pNavigationSub	{
	width: 196px; font-size: 10px; line-height: 1.6em; text-align: justify; color: #777777;
	float: left;
}

div#pNavigationSub a	{
	font-weight: bold; text-transform: uppercase; font-size: 10px; color: #6c6c6c;
}

div#pNavigationSub ul	{
	list-style-type: none; display: block; padding: 0 10px 0 20px;
}

div#pNavigationSub li	{
	border-top: 1px solid #f1efe8; 
	padding: 5px 0px; border-bottom: 1px solid #f1efe8; 
}

div#pNavigationSub p	{
	padding: 10px 0 10px 20px;
}

div#pContent	{
	position: absolute; left: 410px; top: 205px; color: #000000;
	font-size: 12px; letter-spacing: -1px; line-height: 1.6em;
	background-color: #fcfcfc;
}

#pContent b	{
	font-weight: normal;
}

#pContent strong 	{
	letter-spacing: -1px; font-size: 11px; text-transform: uppercase;
}

#pContent h1	{
	padding: 0; margin: 0 0 5px 0; font-size: 16px;
}

div.pImgR	{
	float: right; border: 1px solid #a8a59d;
	padding: 4px; margin: 0 0 4px 4px;
}

div.pImgL	{
	float: left; border: 1px solid #a8a59d;
	padding: 4px; margin: 0 4px 4px 0;
}

#pContent p	{
	padding: 0 0 10px 0;
}

a.pOut	{
	color: #a8a59d; text-decoration: none;
}

#pNavigationSub img	{
	text-align:center; border: 1px solid #a8a59d;
	padding: 3px; margin: 0 2px 2px 0;
}

#pContent input	{
	width: 200px; border: 0; border: 1px solid #a8a59d;
	font-size: 11px; height: 14px;
}

#pContent textarea	{
	width: 475px; border: 0; border: 1px solid #a8a59d;
	font-size: 11px; height: 60px;
}

table#kalender 	{
	font-family: "Courier New",Courier,mono;
	border-spacing: 0; line-height: 1.0em;
}

td.cal	{
	border: 1px solid white; padding: 2px;
	font-size: 10px; font-weight:normal;
	text-align: right; vertical-align:top;
}

td.cal1	{
	border: 1px solid white; padding: 2px;
	font-size: 10px; font-weight:normal;
	text-align: right; vertical-align:top;
	color: #f00000; text-decoration:line-through;
}

td.calt	{
	font-size:14px; font-weight:bold;
	text-align:center;vertical-align:top;
}

td.monat	{
	font-size:13px; font-weight:bold; padding: 0 0 5px 0;
	text-align:center; vertical-align:top;
}

td.cell img	{
	border-left: 1px solid #b0b0b0; 
	border-top: 1px solid #b0b0b0; 
	border-bottom: 1px solid #4c4c4c; 
	border-right: 1px solid #4c4c4c; 
}
